package de.avatic.lcc.model.db.premises.route;

import java.util.List;

public class RouteInformation {

    private Route route;

    private List<RouteSectionInformation> sections;


    public Route getRoute() {
        return route;
    }

    public void setRoute(Route route) {
        this.route = route;
    }

    public List<RouteSectionInformation> getSections() {
        return sections;
    }

    public void setSections(List<RouteSectionInformation> sections) {
        this.sections = sections;
    }
}
